OS9Helper et 8.6 ?

Rom780

Nouveau membre
5 Juillet 2007
4
0
Bonjour,

Je voulais savoir si il est possible d'installer OS9Helper (et par conséquent 9.2.1) sur un mac tournant actuellement sur 8.6 ?

En gros, os9helper fait-il juste une mise à jour ou réinstalle-t-il tout le système ?

Merci pour les réponses
 

lappartien

Membre d’élite
Club MacG
29 Novembre 2004
1 570
25
65
c'est fait pour ça, lire la doc os9 helper faut voir ce que tu as comme mac...
 

claude72

Membre d’élite
Club MacG
13 Février 2005
3 631
261
59
Je voulais savoir si il est possible d'installer OS9Helper
Il n'y a pas à installer OS9Helper, et il n'installe rien : il sert simplement à permettre d'installer successivement les mises à jour 9.21 et 9.22 sur des ordinateurs qui tournent sous 9.1 et qui sont limités à 9.1 par Apple (parcequ'ils n'ont pas de processeur G3 natif).
 

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 172
3 443
67
Sous la limite KT
Il n'y a pas à installer OS9Helper, et il n'installe rien : il sert simplement à permettre d'installer successivement les mises à jour 9.21 et 9.22 sur des ordinateurs qui tournent sous 9.1 et qui sont limités à 9.1 par Apple (parcequ'ils n'ont pas de processeur G3 natif).
Je plussoie, Et j'ajoute qu'à partir d'un système 8.6, il ne peut rien pour toi, pour servir il te faut au moins avoir un système 9.0 d'installé sur l'ordi, que tu dois alors mettre à jour en 9.1 avant d'utiliser OS9Helper pour passer le Mac en 9.2.1, puis 9.2.2.
 

Sebang

Membre d’élite
Club MacG
25 Novembre 2002
1 156
33
36
Hanoi, Vietnam
www.facebook.com
A part pour la plaisir de la bidouille et d'avoir la dernière mise à jour d'OS9 sur sa machine, quel intérêt y'a-t-il à mettre 9.2.2 sur une machine ne supportant pas OSX ?
(il me semblait que les mises à jour 9.2.1 et 9.2.2 permettaient une meilleure compatibilité avec l'environnement Classic sous OSX sans rien apporter de vraiment significatif pour une machine qui ne supporte pas OSX)

J'avais déjà installé 9.2.2 sur un PowerMac 8600 avec carte G3 400mhz vi OS9Helper et avait remarqué que la machine était devenue très instable. En revenant sur 9.1, tout allait mieux.


PS : Ceci n'est pas une attaque, mais bien une question pour satisfaire ma curiosité (internet étant un média bien froid, je me permet d'adoucir :D )
 

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 172
3 443
67
Sous la limite KT
A part pour la plaisir de la bidouille et d'avoir la dernière mise à jour d'OS9 sur sa machine, quel intérêt y'a-t-il à mettre 9.2.2 sur une machine ne supportant pas OSX ?
(il me semblait que les mises à jour 9.2.1 et 9.2.2 permettaient une meilleure compatibilité avec l'environnement Classic sous OSX sans rien apporter de vraiment significatif pour une machine qui ne supporte pas OSX)

J'avais déjà installé 9.2.2 sur un PowerMac 8600 avec carte G3 400mhz vi OS9Helper et avait remarqué que la machine était devenue très instable. En revenant sur 9.1, tout allait mieux.


PS : Ceci n'est pas une attaque, mais bien une question pour satisfaire ma curiosité (internet étant un média bien froid, je me permet d'adoucir :D )
Certains logiciels (par ex M$N) ont besoin de 9.2.2 pour fonctionner, et 9.2.2 est plus stable que 9.1 (à ma connaissance, il n'est pas touché, entre autres, par le fameux problème de la table de fichiers incorrecte).

Par contre, il est vrai que quelques logiciels ne tournent pas sous 9.2.2.

Le problème de ton 8600 pouvait éventuellement venir d'un conflit d'extensions.
 

claude72

Membre d’élite
Club MacG
13 Février 2005
3 631
261
59
Je plussoie aussi : pendant grosso-modo 2 ans (2005-2006), j'ai utilisé quotidiennement pour internet un PowerMac 7300 avec une carte G3 sous 9.22 (donc installé avec OS9Helper), et je n'ai pas eu plus de problèmes que quand il était sous 9.1 (même plutôt moins !).

Et je suis passé en 9.22 uniquement pour pouvoir utiliser MSN !
 

Sebang

Membre d’élite
Club MacG
25 Novembre 2002
1 156
33
36
Hanoi, Vietnam
www.facebook.com
Ok merci a vous deux d'avoir eclaire ma lanterne !

Pour mon PowerMac, c'etait sans doute un probleme autre alors, mais comme il servait professionnellement pour mon pere, j'avais pas trop bataille et remis direct 9.1 qui lui convenait.


Merci Microsoft donc ! ;)